three_finger_flag(3)

NAME
three_finger_flag - Flag to desactivate the emergency exit key combination. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int three_finger_flag;

DESCRIPTION
The DJGPP keyboard handler provides an 'emergency exit' sequence which you can use to kill off your program. If you are running under DOS this is the three finger salute, ctrl+alt+del. Most multitasking OS's will trap this combination before it reaches the Allegro handler, in which case you can use the alternative ctrl+alt+end. If you want to disable this behaviour in release versions of your program, set this flag to FALSE.

SEE ALSO
install_keyboard(3)